KBACKUP(1)

NAME
kbackup - Säkerhetskopieringsprogram med ett lättanvänt gränssnitt

SYNOPSIS

kbackup [VÄLJARE...] [Modulnamn | Moduluppsättningsname...]

BESKRIVNING

Kbackup är ett program som låter dig säkerhetskopiera vilken katalog eller fil som helst. Det använder ett lättanvänt katalogträd för att välja vad som ska säkerhetskopieras och låter dig spara dina inställningar i "profilfiler". De är enkla textfiler som innehåller definitioner av kataloger och filer som ska ingå i eller undantas från säkerhetskopieringsprocessen.

ALTERNATIV

-v, --version
    Visar versionsinformation.

-h, --help
    Visa hjälp om kommandoradsväljare.

--help-all
    Visa hjälp inklusive Qt-specifika alternativ.

--help-all --qmljsdebugger värde
    Aktiverar QML/JS-avlusaren med en angiven port. Värdet måste ha formatet port:1234[,block], där "block" gör att programmet väntar på en anslutning.

--script fil
    Skript att köra efter avslutad del av arkivet.

--auto profil
    Kör automatiskt säkerhetskopieringen med angiven profil och avsluta när den är klar.

--autobg profil
    Kör automatiskt säkerhetskopieringen med angiven profil i bakgrunden (utan att visa ett fönster) och avsluta när den är klar.

--verbose profil
    Ge detaljerad utskrift med varje enskilt filnamn i automatiskt bakgrundsläge under säkerhetskopieringen.

--forceFull
    Tvinga säkerhetskopieringen att vara fullständig i automatiskt och automatiskt bakgrundsläge, istället för att följa profilinställningarna.

--author
    Visa information om upphovsman.

--license
    Visa licensinformation.

--desktopfile fil
    Basfilnamnet på skrivbordsposten för programmet.

MILJö

FILER

.kbp profilfiler. Skapas av användaren när en profil sparas.

SE OCKSå
    Mer detaljerad användardokumentation är tillgänglig med help:/kbackup[1] (skriv antingen in webbadressen i Konqueror, eller kör khelpcenter man:/kbackup).
    kf5options(7)
    qt5options(7)
    Det finns också ytterligare information tillgänglig på https://kde.org/applications/en/utilities/org.kde.kbackup

EXEMPEL

kbackup minData.kbp Används för att läsa in en befintlig profil.

UPPHOVSMäN

Kbackup är skrivet av Martin Koller < kollix@aon.at> Den här manualsidan är skapad av Scott Kitterman <scott@kitterman.com> och uppdaterad av Scarlett Moore <sgmoore@kde.org>, den är licensierad enligt samma villkor som kbackup.

AUTHOR

Scarlett Moore <sgmoore@kde.org>
    Author.

NOTES

1.  help:/kbackup
    help:/ --commandname--